Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81954 - Payloader Content: Second email
Summary: Payloader Content: Second email
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: 81952
TreeView+ depends on / blocked
 
Reported: 2003-01-15 18:35 UTC by Narsi Subramanian
Modified: 2015-03-03 22:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 21:08:11 UTC


Attachments (Terms of Use)

Description Narsi Subramanian 2003-01-15 18:35:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
second email sent immediately before disabling because address not yet verified

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Not applicable at the moment. More an RFE.
2.
3.
    

Additional info:

Comment 1 Greg DeKoenigsberg 2003-01-20 17:29:40 UTC
Content is in CVS.

Comment 2 Josef Komenda 2003-01-29 18:27:48 UTC
Works in webdev, but it switches from legacy_rhn to disabled_email in three
days, and the e-mail below saays 7 days:

===========================
Dear Red Hat Network User,

We have not received a response to our earlier email asking that you verify 
this email as a working address. As a matter of policy, Red Hat disables all 
inactive accounts from their Demo Account list if not responded to over a 
7 day period. This is done to ensure more resources for the active 
Demo Account users. 

As a result, this account has been disabled.

If you would like to reactivate this Red Hat Network account, visit:
https://rhn.redhat.com/confirm_email.pxt/8003210/22ec1af174c6bb7dbe59129523f98be938ebc684

If you would like to purchase a Red Hat Network subscription account and 
receive a year of uninterrupted service as well as many other benefits, visit:
https://rhn.redhat.com/network/sales/index.pxt

To see a list of what a subscription account to Red Hat Network provides,
visit:
https://rhn.redhat.com/info/purchase_info.pxt



Comment 3 Josef Komenda 2003-01-30 21:08:11 UTC
Fixed in webdev, closing. 


Note You need to log in before you can comment on or make changes to this bug.